This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 219877 - 'Cancel' button during option selection only cancels selection
'Cancel' button during option selection only cancels selection
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 15:59 EST by Steve Conklin
Modified: 2013-04-12 14:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0496
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 08:38:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-15 15:59:26 EST
The Cancel button only cancels selection of options, not execution of sosreport.
If the user was trying to exit sysreport it may appear hung if verbose output is
not enabled
Comment 1 Navid Sheikhol-Eslami 2007-03-14 09:23:56 EDT
I just commited a fix on SVN (revision 92).

-- Navid
Comment 6 Red Hat Bugzilla 2007-06-27 08:38:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0496.html

Note You need to log in before you can comment on or make changes to this bug.